@font-face {
    font-family: 'Segoe UI Black';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Segoe UI Black/1996907000000038118-400-italic.ttf');
}
@font-face {
    font-family: 'Segoe UI Black';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Segoe UI Black/1996907000000038118-400-normal.ttf');
}
@font-face {
    font-family: 'Segoe UI';
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url('/zs-customfonts/Segoe UI/1996907000000038095-400-italic.ttf');
}
@font-face {
    font-family: 'Segoe UI';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/Segoe UI/1996907000000038095-400-normal.ttf');
}
